/****** Core ******/
body, header, footer, section, article, h1, h3, h4, div, p{ padding:0; margin:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}

html{background:url(../img/main_bg.jpg) center top no-repeat #000; /*font-family: "karmina";font-family: "signo";*/ font-family: "eurostile",sans-serif; font-weight: 500;}
body{color:#294044; }


ul, ol, dl{ list-style:none; padding:0; margin:0}
li{ display:list-item; zoom:normal; padding:0; margin:0} 

h1{ margin:0 auto;padding:50px 0 0 340px}
h2{ text-align:right; display:block; padding:5px 0 10px 0; margin:0}
h3{ margin:0 auto; padding:0 0 10px 0}

h1 img, h2 img, h3 img, h4 img, h5 img, .subtitle img { width:100%; }

a:link,body a:visited{color:#e535cd}
body a:link img,body a:visited img{border:0}
a:hover{text-decoration:none}

.br-sp{display:none}

.container { width: 100%; margin: 0 auto;}
.container50 { width: 49%; display: inline-block; }

.clearfix{ zoom:1}.clearfix:after{ display:block; content:""; clear:both}

/****** Scroll to Top ******/
#scrollup{width:90px;height:90px;position:fixed;bottom:10px;right:20px;display:none;text-indent:-9999px;cursor:pointer;opacity:.8;z-index:2}
#scrollup:hover{opacity:1}
#scrollup img{display:block;}

/****** Header ******/
header { padding-top:10px; }
header nav { background:url(../img/nav_bg_c.png) left top no-repeat; height:56px; width:1030px; float:none; padding:11px 0 10px 20px; margin:0 auto; }
header nav ul li { float:left; }
.hamburger {display: none;}
.hamburger a { text-decoration:none; color: #FFF; font-weight:bold; font-size:40px; }
.hamburger a span { font-weight: normal; vertical-align: middle; margin-left: 10px;}

/****** Content ******/
#homecontent { text-align:center;}
#platform { text-align: left; padding: 0px 20px; }
#platform img { margin-top:10px; width: 90%; max-width: 250px; }
#logo { margin-top:190px; }
#logo img { width: 100%; max-width: 1000px; }

body#deception #logo { margin-top: 430px; }

#specs{background:rgba(0,0,0,.8);margin:10px auto; margin-bottom:30px; text-align:center; width: 75% }
#specs_content{color:#CCC;font-size:11px;letter-spacing:1px;line-height:280%;padding:10px;}
.specs_t{color:#FFF; background:#294044; padding:5px; margin:0px 5px 5px 0px;}
.specs_div{color:#01adc0}

#summary{color:#FFF;margin:20px 0;font-size:25px}

#mainContainer{width:76%; display: inline-block; border: 3px solid #fafcf7; padding: 3px; }
#side_nav{width:22%; display:inline-block; vertical-align: top; }
.mainContent{ background:rgba(250,252,247,.9); padding:20px; }
#info .mainContent{padding:15px 0 10px 0}
.subContainer{ padding:0 0 10px 0}
.subContainer p{margin:0; }

/****** Purchase ******/
#purchasenow { text-align: center; width: 100%; margin-bottom: 25px; }

#submit-button{display:inline-block;margin-bottom:0;font-weight:700;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;padding:10px;font-size:14px;width:200px;background: #000; color: #f1da36; border: 1px solid #f1da36; text-decoration:none; border-radius: 2px; font-weight: bold; margin-bottom: 10px;}
#submit-button:hover{ background: #a89558; color: #000; background: #ffef82; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ffef82 0%, #f1da36 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #ffef82 0%,#f1da36 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #ffef82 0%,#f1da36 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffef82', endColorstr='#f1da36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ }

#purchase-links { }
#purchase-links ul { width:100%; list-style:none; }
#purchase-links li { display:inline-block; margin:10px 10px; width: 200px; border: 1px solid #f1da36; text-align:center; box-shadow: 2px 2px 5px #000000; }
#purchase-links a {background: #000; color:#f1da36; text-decoration:none; display:block; padding: 10px; border-radius: 2px; font-weight: bold;}
#purchase-links a:hover { background: #a89558; color: #000; background: #ffef82; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ffef82 0%, #f1da36 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #ffef82 0%,#f1da36 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #ffef82 0%,#f1da36 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffef82', endColorstr='#f1da36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
 }

/*Conditional Fields*/
.conditional{margin:1em 0 .5em; }
.conditional > .conditional{ }

#purchase {}
#purchase p { color:#FFF; font-size: 25px; margin: 40px 0px 15px 0px; }

/*Radio Buttons*/
input[type=radio]{ display:none;margin:10px}
input[type=radio] + label{color:#f1da36;display:inline-block;margin:-2px;padding:20px;background-color:#000;border: 1px solid #f1da36; text-align:center;width:200px; margin-right: 7px; cursor:pointer; border-radius: 2px; font-weight: bold;}
input[type=radio] + label:hover { background: #a89558; color: #000; background: #ffef82; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ffef82 0%, #f1da36 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #ffef82 0%,#f1da36 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #ffef82 0%,#f1da36 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffef82', endColorstr='#f1da36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ }
input[type=radio]:checked + label{ background: #a89558; color: #000; background: #ffef82; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #ffef82 0%, #f1da36 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #ffef82 0%,#f1da36 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #ffef82 0%,#f1da36 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffef82', endColorstr='#f1da36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ }

@media (max-width: 770px) {
input[type=radio] + label { width:90%; margin-bottom: 10px; }
a.buyItLink { width: 90%; margin: 0 auto;}
}

body#deception #logo { margin-top: 430px; }


/****** Footer ******/
footer{padding:20px;margin-top:50px;font-family:Gotham,Helvetica Neue,Helvetica,Arial," sans-serif";color:#FFF;font-size:12px}
#footerContent{text-align:center}
#footerContent .footer-cell{display:inline-block;margin-right:15px;vertical-align:top;margin-bottom:10px}
#footerContent .atluslogo{height:30px;margin-right:20px}
#footerContent .aquapluslogo{height:27px}
#footerContent .footer-legal{color:#FFF;font-size:9px;text-align:left}








/************ Mobile ************/
@media only screen and (max-width:600px){	

/****** Core ******/
html{background-color:#FFF}
body#deception {background:url(../img/bg-deception_sp.png) center top no-repeat;}	
	
.container { width: 90%; }

.br-sp{display:block}
.image_sp{display:block; width:100%; margin: 0 auto;}
.image_pc{display:none}
	
.container{}
.container50{ width:100%; margin-top: 100px; }

/****** Scroll to Top ******/
#scrollup{width:70px;}

/****** Header ******/
header { padding:0px; }

/****** Home ******/
#homecontent { text-align:center; }

#platform { text-align: center; padding: 0px; }
#platform img {  }
#logo  {margin:0px; /*margin-top:290px;*/ }
#logo img {}
body#deception #logo { margin-top: 400px; }

#specs{ width:100%; margin-top:0px; }
#specs_content{padding:16px}
.specs_t{}
.specs_div{display:none}

/****** Purchase ******/
#purchase-links li { width:90%; }	
#purchaselink { width:100%; max-width:350px; margin: 10px 0px; }
#purchaselink img { width:100%; height:auto; }
#purchaselink img:hover {}

/****** Footer ******/
footer {font-family: "eurostile",sans-serif;}
#footerContent {}
#footerContent .footer-cell {width:100%; text-align:center;}
#footerContent .esrblogo { }
#footerContent .atluslogo {margin-top:10px; }
#footerContent .aquapluslogo {margin-top:10px;}	
#footerContent .footer-legal { font-size:12px; width:100%; margin-top: 20px; }

}